body {  background-color: #232323; COLOR: #9cf9ff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px; background-image: url(images/apweb_01back.gif); }
table.main { border: 0px; border-collapse: collapse; border-spacing: 0px; margin: 0px auto; padding: 0px; width: 1000px; }
td { vertical-align: top; text-align: left; padding: 0px; border: 0px;  }

div.maincontent { line-height: 14px; COLOR: #9cf9ff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px; margin: 0px; padding: 5px 0px 0px 35px; width: 300px; text-align: justify;  filter: DropShadow(Color=#000000,OffX=1, OffY=1, Positive=1); float: left;  overflow: hidden; }
div.subcontent { COLOR: #83f5fc; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin: 0px; padding: 0px 12px 0px 25px; width: 257px; text-align: left; background-image: url(images/subcon1back.gif); background-position: bottom right; float: right; }
div.subcontent2 { margin: 0px; padding: 0px 12px 0px 25px; width: 257px; text-align: left; float: right; }
div.subcontent3 { margin: 0px; padding: 0px 12px 0px 25px; width: 257px; text-align: left; float: right; overflow: hidden;}
div.subcontenttext {  padding: 0px 16px 0px 25px; margin: 0px; text-align: justify;  }


div.leftquotes { font-style: italic; font-variant: small-caps; COLOR: #70c2c0; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin: 0px; padding: 0px 10px 0px 10px; width: 160px; text-align: center;}

div.legalnotice { COLOR: #56767a; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; margin: 0px; width: 950px; text-align: right;}

div.menu { font-weight: bold; COLOR: #134548; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 15px; line-height: 22px; padding: 0px; margin: 0px; height: 33px; width: 120px; text-align: center; float: left; }
div.menusel { font-weight: bold; COLOR: #134548; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 15px; line-height: 22px; padding: 0px; margin: 0px; height: 33px; width: 120px; text-align: center; float: left; background-image: url(images/menuback2.gif);}

img   { border: 0px; margin: 0px; padding: 0px; display: block; }
img.toright   { position: relative; left: 317px; }
img.toright2   { position: relative; left: 317px; top: -65px; }
div.toright { position: absolute; }

a.galleryimage            { width: 140px; display: block; filter:alpha(opacity=75);}
a.galleryimage:hover   { filter:alpha(opacity=100); } 
img.galleryimage  { padding: 2px; }


h1   { font-weight: bold; font-style: italic; COLOR: #ceefbff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; display: block; width: 100%; text-align: left; margin: 10px 0px 3px 0px; }
h2   { font-weight: bold; COLOR: #cffbff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 13px; display: block; width: 100%; text-align: right; margin: 10px 0px 3px 0px; }

b  { font-variant: small-caps; }
p:first-letter { font-size: 13px; font-weight: bold; padding: 0px 0px 0px 5px; }

ul { margin: 10px 20px 0px 20px; padding: 0px; }
li { margin-bottom: 3px; COLOR: #adfaff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;}



a:link      { color: #cffbff;  text-decoration: underline; font-weight: bold; FONT-SIZE: 13px; }
a:visited   { color: #cffbff;  text-decoration: underline; font-weight: bold; FONT-SIZE: 13px; }
a:active    { color: #ffffff;  text-decoration: underline; font-weight: bold; FONT-SIZE: 13px; }
a:hover     { color: #ffffff;  text-decoration: underline; font-weight: bold; FONT-SIZE: 13px; }

a.shortcut            { width: 235px; display: block; filter:alpha(opacity=75); }
a.shortcut:hover   { filter:alpha(opacity=100); } 
img.shortcut   { border: 0px; }

a.menu            { width: 120px; display: block;   }
a.menu:link      { color: #134548;  text-decoration: none; FONT-SIZE: 15px; }
a.menu:visited   { color: #134548;  text-decoration: none; FONT-SIZE: 15px; }
a.menu:active    { color: #134548;  text-decoration: none; FONT-SIZE: 15px; }
a.menu:hover     { color: #134548;  text-decoration: none; FONT-SIZE: 15px; background-image: url(images/menuback.gif);}
